Debian Bug report logs - #735187
ITP: plainbox-provider-resource-generic -- PlainBox resources provider

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sylvain Pineau <sylvain.pineau@canonical.com>

Date: Mon, 13 Jan 2014 16:24:02 UTC

Owned by: Sylvain Pineau <sylvain.pineau@canonical.com>

Severity: wishlist

Fixed in version plainbox-provider-resource-generic/0.2-1

Done: Sylvain Pineau <sylvain.pineau@canonical.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#735187; Package wnpp. (Mon, 13 Jan 2014 16:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvain Pineau <sylvain.pineau@canonical.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 13 Jan 2014 16:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sylvain Pineau <sylvain.pineau@canonical.com>
To: submit@bugs.debian.org
Subject: ITP: plainbox-provider-resource-generic -- PlainBox resources provider
Date: Mon, 13 Jan 2014 17:21:30 +0100
Package: wnpp
Severity: wishlist

Package name    : plainbox-provider-resource-generic
Version         : 0.1
Upstream Author : Sylvain Pineau <sylvain.pineau@canonical.com>
URL             : https://launchpad.net/checkbox/
License         : GPLv3
Programming Lang: Python
Description     : PlainBox resources provider

Generic Resources Provider is a collection of resources tests to express 
job requirements.
It is used together alongside with PlainBox



Owner recorded as Sylvain Pineau <sylvain.pineau@canonical.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 14 Jan 2014 04:27:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 735187: 735188 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 14 Jan 2014 04:27:13 GMT) Full text and rfc822 format available.

Reply sent to Sylvain Pineau <sylvain.pineau@canonical.com>:
You have taken responsibility. (Mon, 27 Jan 2014 13:03:18 GMT) Full text and rfc822 format available.

Notification sent to Sylvain Pineau <sylvain.pineau@canonical.com>:
Bug acknowledged by developer. (Mon, 27 Jan 2014 13:03:18 GMT) Full text and rfc822 format available.

Message #14 received at 735187-close@bugs.debian.org (full text, mbox):

From: Sylvain Pineau <sylvain.pineau@canonical.com>
To: 735187-close@bugs.debian.org
Subject: Bug#735187: fixed in plainbox-provider-resource-generic 0.2-1
Date: Mon, 27 Jan 2014 13:00:07 +0000
Source: plainbox-provider-resource-generic
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
plainbox-provider-resource-generic, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 735187@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sylvain Pineau <sylvain.pineau@canonical.com> (supplier of updated plainbox-provider-resource-generic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 13 Jan 2014 15:27:48 +0100
Source: plainbox-provider-resource-generic
Binary: plainbox-provider-resource-generic
Architecture: source all
Version: 0.2-1
Distribution: unstable
Urgency: low
Maintainer: Sylvain Pineau <sylvain.pineau@canonical.com>
Changed-By: Sylvain Pineau <sylvain.pineau@canonical.com>
Description: 
 plainbox-provider-resource-generic - CheckBox generic resource jobs provider
Closes: 735187
Changes: 
 plainbox-provider-resource-generic (0.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #735187)
Checksums-Sha1: 
 71aa456de349995fac4995f2f287a32f5af18203 2260 plainbox-provider-resource-generic_0.2-1.dsc
 bc12cfdcec56d178a4341dd0a0a657191d80071f 23802 plainbox-provider-resource-generic_0.2.orig.tar.gz
 7e68ea9b0c5cf421463c9928456b71037beeb182 79128 plainbox-provider-resource-generic_0.2-1.debian.tar.xz
 fee9fd91863ec47da0781e624662cbf1aa8d3c79 12150 plainbox-provider-resource-generic_0.2-1_all.deb
Checksums-Sha256: 
 a2f6b0fc188f0891b6269b481d82c95f76b2f1b7cd438491b2147a2047b189e7 2260 plainbox-provider-resource-generic_0.2-1.dsc
 2966772b5e5c92ccc2e728a498b0d05032e47de03cc98c211f65f37112e657c1 23802 plainbox-provider-resource-generic_0.2.orig.tar.gz
 fe5bcbaadbc41af5ac0e52eb994193e58d086c486c6bce532eeb1446c83d50f2 79128 plainbox-provider-resource-generic_0.2-1.debian.tar.xz
 d9ce0dfe779463797a9035b44cc58cd47509193497a38507e3c17105e935cc93 12150 plainbox-provider-resource-generic_0.2-1_all.deb
Files: 
 78336a4046140f99b5a89e84920b93ea 2260 utils optional plainbox-provider-resource-generic_0.2-1.dsc
 3c99b0c41cee0f97defe36845d2e07f3 23802 utils optional plainbox-provider-resource-generic_0.2.orig.tar.gz
 caf7bcb1ed44585b292abf83de61d6c1 79128 utils optional plainbox-provider-resource-generic_0.2-1.debian.tar.xz
 028c4dab794ec710765ec51acb71400f 12150 utils optional plainbox-provider-resource-generic_0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJS4/GIAAoJEK728aKnRXZFQz4P/00l6V6CN5IXOeAl1TmVKXP0
gXo7cmXWwOuD1p5MZN6dXizJjwnNtwHRjKrNaelz0ZhOAjYHuuJizRY5yZ92Ajw8
8VsGOUgbrOX5Ppxm4p+BADG+6cKwyQN5/ojd7H6ryRWu8pni+a4Eo29RrE+MZ/br
WiwbwA55Sds0/TRNpujpw4JNtVKgl+y6CfKjj0WuESE7P7NCQgDf0Be6Sa5/XqLI
KGTO8JcBvAylOjVoBA41ppzsfxigoeyOhwadzqmdRsOBLpVvSrWHYzJNP+JFFc3+
dgQVv7gJGkpYUQiiDfOABDMmS8Ey1gzyuQmUh5oJQtjpXYB6+gDyHO1ouQV9kwCh
2keb1gY/uZ79k7dolWiUZxi9UCzrI9fUNlvXoDFrxoaLyhzFOXsAugZlv2ujpmsQ
kT5EJSsVbFTiyBVtdHbJLJV93Usm9CjZM8n8UyIWJoElpeV8yVrcCfl4CK2SJxvq
8j1gnOvy7wCPrAQ5pf2DpwAZrTK90PMCwcdoOQPOnDHb71qZRb+vrvo1MZZhR6Rr
+jNLSu63qScSxMKxS/ibkSy3pcPanLusv4pCWIvw4BquIOHPe4XgQI2PVW00AUPP
MvSAwgZaCSlKnJH3dVexZgcbf0EO0MxYp87mC6u2Nr+WgZYvfKH3Sg0qvFaKOh2X
2Ar+Zfk/EOLhFeXi/yba
=K0l/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Feb 2014 07:35:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:24:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.